找回密码
 注册
查看: 3210|回复: 0

Garnome-2.24.0编译出问题

[复制链接]
发表于 2008-12-27 20:36:25 | 显示全部楼层 |阅读模式
进行老半天了,出现如下的问题

checking for jpeg_simple_progression in -ljpeg... yes
checking for libpng12... yes
checking for jas_init in -ljasper... no
configure: error:
*** Checks for JPEG2000 loader failed. You can build without it by passing
*** --without-libjasper to configure
make[3]: *** [configure-work/main.d/gtk+-2.14.3/configure] 错误 1
make[3]: Leaving directory `/home/gnome/download/garnome-2.24.0/platform/gtk+'
make[2]: *** [../../platform/gtk+/cookies/main.d/install] 错误 2
make[2]: Leaving directory `/home/gnome/download/garnome-2.24.0/bindings/pygtk'
make[1]: *** [../../bindings/pygtk/cookies/main.d/install] 错误 2
make[1]: Leaving directory `/home/gnome/download/garnome-2.24.0/desktop/alacarte'
make: *** [paranoid-install] 错误 2

怎么处理呢?以前安装gtk-2.18.3事也出现这个问题,但是我用./configure --without-libjasper以后就没有问题,但是现在这个Garnome升级就不能用./configure 命令了,怎么办?
您需要登录后才可以回帖 登录 | 注册

本版积分规则

GMT+8, 2021-12-1 02:56 , Processed in 0.045451 second(s), 15 queries .

© 2021 Powered by Discuz! X3.4.

快速回复 返回顶部 返回列表